/*
Rules for sizing the icon.
*/
.md-18 {
	font-size: 18px;
}

.md-24 {
	font-size: 24px;
}

.md-36 {
	font-size: 36px;
}

.md-48 {
	font-size: 48px;
}

/*
Rules for using icons as black on a light background.
*/
.md-dark {
	color: rgba(0, 0, 0, 0.54);
}

.md-dark.md-inactive {
	color: rgba(0, 0, 0, 0.26);
}

/*
Rules for using icons as white on a dark background.
*/
.md-light {
	color: rgba(255, 255, 255, 1);
}

.md-light.md-inactive {
	color: rgba(255, 255, 255, 0.3);
}

.s24 {
	width: 24px;
	height: 24px;
}

.s36 {
	width: 36px;
	height: 36px;
}

.s48 {
	width: 48px;
	height: 48px;
}

.s64 {
	width: 64px;
	height: 64px;
}

.s128 {
	width: 128px;
	height: 128px;
}